.navbar-inverse {
    background-color: #386fb6;
    border-color: #386fb6;
	color:#fff;
}
.navbar {
    border-radius: 0;
	min-height: 20px;
	margin-bottom: 0;
	border: 1px solid transparent;
}
.navbar.navbar-inverse {
	border:none;
}
.navbar.navbar-inverse .navbar-nav {
	margin:0;
}
.navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > li > a:hover {
    color: #ff;
    background-color: rgba(255,255,255,0.1);
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:focus, 
.navbar-inverse .navbar-nav > .active > a:hover {
    color: #333;
    background-color: rgba(255,255,255,1);
}
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}
.navbar-nav > li > a {
    padding-top: 6px;
    padding-bottom: 6px;
}
.section-header .logo {margin-left: 15px;}
.section-confluence {background-color:#ffcc00;color:#5c5c5c;}
.section-confluence a {text-decoration:underline;color:#386fb6;}
.section-tecdocs {background-color:#386fb6;color:#fff;min-height:600px;}
.section-imprint {background-color:#386fb6;color:#fff;padding:30px 0 60px 0}
.section-imprint > .container > .row {padding: 0 1%;}
.section-imprint a {color:#fff;text-decoration:underline;}
.section-tecnews {background-color:#386fb6;color:#fff;padding-bottom:15px;}
.container h2 {padding:0 1%;font-size:20px;}
.news-wrapper {padding:10px 15px;background-color: #487abc;margin:0 1% 2px 1%}
.news-date {color:#ffcc00;font-size:12px;}
.news-content a {color:#ffffff;text-decoration:underline}
footer a {color:#ababab;text-decoration:underline}
footer a:hover, footer a:active {color:#dddddd;}
.footer-wrapper {background: rgb(56,56,56);color:#ababab;padding:30px 0;}
.footer-wrapper > .container > .row {padding:0 1%;}
.footer-wrapper .row > div {border-left:1px solid rgba(255,255,255,0.2)}
.footer-wrapper .row > div:first-child {border-left:none;}
.footer-wrapper .logo-consol {max-width:150px;display:block;}
.copyright-wrapper {border-top:1px solid #2e2e2e;background: rgb(34,34,34);color:#ababab;padding:10px 0;}
.copyright-wrapper a:hover,
.copyright-wrapper a:focus {color:#FCC300;}
.links-wrapper {background: rgb(56,56,56);border-top:1px solid #2e2e2e;padding:10px 0;}
.links-wrapper a {text-decoration:none;padding-right:15px;}
.copyright-wrapper > .container > .row, .links-wrapper > .container > .row {padding: 0 1%;}

/* clear fix */
.grid {margin-right: -20px;}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.panel-body .grid-item { 
	position: relative;
	background-color:#f3f3f3;
	color:#5c5c5c;
	margin-bottom:2px;
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	min-height: 40px;
	width:100%;
  }
.grid .grid-item { 
	position: relative;
	float: left;
	background-color:#fff;
	color:#5c5c5c;
	margin-bottom:20px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	min-height: 66px;
  }
.grid .grid-item:hover { box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);}
.grid-item > a:hover { text-decoration:none;background-color:rgba(0,0,0,0.05);}


.grid-item {display:table;}
.grid-item > a {display:table-row;}
.item-symbol,
.item-label,
.item-title {display: table-cell;height:100%;vertical-align: middle;position:relative;}
.grid .item-symbol {background:#4b4b4b;color:#fff;height:66px;width:66px;}
.panel-body .item-symbol {background:#4b4b4b;color:#fff;height:40px;width:40px;}
.item-label {background:#ffcc00;color:#4b4b4b;height:66px;width:66px;text-align: center;line-height:1;}
.panel-body .item-label {background:#ffcc00;color:#4b4b4b;height:40px;width:60px;text-align: center;line-height:1.2;font-size:12px}
.item-label > div {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight:bold;
}
.item-title {padding:0 15px}
.item-symbol .img-responsive {width:100%;}

.panel-default {
    border: none;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	padding:0;
	margin-right:1%;
	margin-left:1%;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #6494ce;
    border: none;
}
.panel-heading {
    padding: 10px;
    border-radius: 0;
	font-weight:bold;
}
.panel-body {
    padding: 10px;
    position: relative;
	min-height:62px;
}
.panel-body:before {
		content:"No document for choosen filters";
		display:block;
		position:absolute;
		left:15px;
		bottom:10px;
		color:#999;
}
.panel-body .grid-item {top:inherit !important;left:inherit !important;position:relative !important;float:left}
.panel.grid-item {top:inherit !important;left:inherit !important;position:relative !important;display:block; }



/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (max-width:767px) { 
	.section-header {
		background:#fff;
		background-image:none;
		padding:15px 0;
	}
	.section-header .logo {
		max-width: 240px;
		margin-left: 0;
	}
	.navbar-nav > li {
		float: left;
	}
	.navbar-right {
		float: right !important;
	}
	.section-confluence {padding:10px 0px 10px 0px;}
	.section-confluence h1 {font-size:24px;}
	.grid {margin-right: 0;}
	.grid .grid-sizer,
	.grid .grid-item { width: 100%; }
	.checkbox + .checkbox, .radio + .radio {margin-top: 3px;}
	.panel.col-xs-12 {width: 98%;}
	#options {margin:15px 0;}
}

@media (min-width:768px) { 
	.section-header {
		background:#fff url("../images/tecdoc-banner.png") 100% 75% no-repeat;
		background-size: 50%;
		padding:15px 0;
	}
	.section-header .logo {max-width: 280px;}
	.section-confluence {padding:15px 0 15px 0;}
	.section-confluence p {font-size:16px;}
	.section-confluence h1 {font-size:28px;}
	.checkbox + .checkbox, .radio + .radio {margin-top: 3px;}
	.panel.col-sm-12 {width: 98%;}
	#options {margin:15px 0;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.section-header {
		background:#fff url("../images/tecdoc-banner.png") 100% 75% no-repeat;
		padding:15px 0;
		background-size: 50%;
	}
	.section-header .logo {max-width: 350px;}
	.section-confluence {padding:15px 0 15px 0;}
	.section-confluence p {font-size:18px;}
	.section-confluence h1 {font-size:30px;}
	.panel.col-md-6 {width: 48%;}
	#options {margin:15px 0;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#options {margin:20px 0;}
	.section-confluence {padding:15px 0 15px 0;}
	.section-confluence p {font-size:18px;}
	.section-confluence h1 {font-size:36px;}
	.panel.col-lg-4 {width: 31.33333333%;}
	.section-header {
		background:#fff url("../images/tecdoc-banner.png") 100% 80% no-repeat;
		padding:15px 0 30px 0;
		background-size: 40%;
	}
}

#options {padding:0 1%;}
div.option-container {background-color:#487abc;padding:6px;margin-bottom:2px;}
div.option-set {display:inline-block;}
div.checkbox {display:inline-block;background-color:#6494ce;padding:10px 10px 10px 30px;margin: 3px 1px 2px 1px;}
div.checkbox:hover {background-color:#73a0d5;}
div.checkbox.active {background-color:#ffcc00;color:#5c5c5c;}
.section-confluence p, .message-wrapper {padding:0 1%;}
.section-confluence p a {color:#5c5c5c;}
.section-confluence p a:hover, .section-confluence p a:active {color:#777777;}
p {margin: 0;}
#filter-display {color:#fff;}
.alert {
    border-radius: 0;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	padding-top: 10px;
}
.alert .glyphicon {
    display:table-cell;
	top:5px;
	font-size:22px;
	padding-right:5px;
	padding-left: 0;
}
.alert div,
.alert span{
    padding-left: 5px;
    display:table-cell;
}
.alert-dismissable .close, .alert-dismissible .close {
    top: 6px;
}